@charset "UTF=8";

html {
    visibility: hidden;
}

body {
    font-family: 'Noto Sans JP', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "メイリオ", Meiryo, Osaka, "sans-serif";
    line-height: 1;
    background: #fff;
}

html.wf-active {
    visibility: visible;
}

main p,
main li {
    font-size: 20px;
}

img {
    vertical-align: top;
}

a:hover {
    text-decoration: none;
}

.pt_0 {
    padding-top: 0 !important;
}

.pb_0 {
    padding-bottom: 0 !important;
}

.pt_80 {
    padding-top: 80px !important;
}

.mt0 {
    margin-top: 0px !important;
}

.mt24 {
    margin-top: 24px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt80 {
    margin-top: 80px !important;
}

.bg_white {
    background-color: #fff !important;
}

.contents {
    width: 100%;
    padding: 64px 0 0;
}

.contents.bread,
.contents.top,
.contents.last {
    padding: 0;
}

.contents_inner {
    width: 1040px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 1;
}

.contents_img {
    width: 100%;
}

.contents img {
    width: 100%;
}

.contents_title {
    font-size: 32px;
    line-height: 1.6;
    letter-spacing: .08em;
    font-weight: bold;
}
.contents_text {
    font-size: 18px;
    margin: 24px auto 40px;
}

.bread-crumb li {
    font-size: 14px;
    line-height: 1.6;
}

/* タブ切り替え風バー */
.tab-bar-wrapper {
    width: 100%;
    background-color: #E01C44;
    padding: 0;
    position: sticky;
    top: 0;
    z-index: 1000;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.tab-bar {
    display: flex;
    width: 1040px;
    margin: 0 auto;
    border-left: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    overflow: hidden;
}

.tab-item {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 20px;
    background-color: #E01C44;
    color: #ffffff !important;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    border-right: 2px solid #ffffff;
    transition: background-color 0.3s ease;
    position: relative;
}

.tab-item:last-child {
    border-right: none;
}

.tab-item:hover {
    /* background-color: #e5004f; */
    opacity: 0.5;
}

.tab-item.tab-active {
    background-color: #ffffff;
    border: solid 1px #E01C44;
}
.tab-item.tab-active:hover {
    opacity: 1;
}
.tab-item.tab-active span {
    color: #E01C44;
}

.tab-arrow {
    font-size: 14px;
    margin-left: 10px;
}

.main_visual {
    width: 100%;
    margin-top: 24px;
    padding: 0;
}



.flyer_image_list {
    width: 80%;
    margin: 32px auto 0;
}

.flyer .btn_nomal{
    margin: 100px auto 0;
}

.app_area{
    margin-top: 40px;
    position: relative;
}
.btn_app{
    position: absolute;
    display: block;
    width: 264px;
}
.btn_apple{
    right: 98px;
    bottom: 176px;
}
.btn_google{
    right: 98px;
    bottom: 72px;
}

.coupon_area{
    background: #e0e8f0;
    padding: 40px;
}

.coupon_list{
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: center;
}
.coupon_item{
    width: calc((100% - 40px) / 2);
}

.lead {
    padding: 52px 0; }

.btn_area{
    margin: 64px auto 0;
    display: flex;
    gap: 40px;
    justify-content: center;
}
.btn_nomal {
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
    width: 350px;
    padding: 24px 0;
    text-align: center;
    background-color: #062663;
    display: block;
    position: relative;
}

.btn_nomal::after{
    content: '';
    display: inline-block;
    border-style: solid;
    border-width: 5px 0 5px 8px;
    border-color: transparent transparent transparent #fff;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 24px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


.slick-prev {
    width: 27px;
    height: 32px;
    left: -48px;
}

.slick-prev::after {
    width: 27px;
    height: 32px;
    border-top: 16px solid transparent;
    border-right: calc(tan(60deg) * 16px) solid #b3b3b3;
    border-bottom: 16px solid transparent;
    content: "";
    position: absolute;
    top: calc(50% - 16px);
    left: 0;
}

.slick-next {
    width: 27px;
    height: 32px;
    right: -48px;
}

.slick-next::after {
    width: 27px;
    height: 32px;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: calc(tan(60deg) * 16px) solid #b3b3b3;
    content: "";
    position: absolute;
    top: calc(50% - 16px);
    right: 0;
}

.slick-dots {
    width: auto;
    left: 50%;
    bottom: -40px;
    transform: translateX(-50%);
}

.slick-dots li.slick-active button {
    background: #b3b3b3;
    border: 1px solid #b3b3b3;
}

.slick-dots li button {
    border: none;
    border: 1px solid #b3b3b3;
    background: #fff;
}
.slick-dots li{
    margin: 0 8px !important;
}


@media screen and (min-width: 768px) {
    .spOnly {
        display: none;
    }

    .pcOnly {
        display: block;
    }
}

@media screen and (max-width: 767px) {

    main p,
    main li {
        font-size: 14px;
    }

    .spOnly {
        display: block;
    }

    .pcOnly {
        display: none;
    }

    .contents {
        padding: 32px 0 0;
    }

    .contents_inner {
        width: calc(100% - 32px);
    }

    .contents_title {
        font-size: 20px;
    }


    .btn_nomal {
        font-size: 16px;
        width: 80%;
        padding: 16px 0;
    }

    .slick-prev {
        width: 16px;
        height: 24px;
        left: -32px;
    }

    .slick-prev::after {
        width: 16px;
        height: 16px;
        border-width: 12px;
        top: 12px;
    }

    .slick-next {
        width: 16px;
        height: 24px;
        right: -32px;
    }

    .slick-next::after {
        width: 16px;
        height: 16px;
        border-width: 12px;
        top: 13px;
    }

    .slick-dots {
        width: 100% !important;
        right: 0;
        bottom: -24px;
    }

    .slick-dots li {
        width: 10px;
    }
    .tab-bar-wrapper {
        margin: 15px 0;
    }

    .tab-bar {
        flex-direction: column;
        width: 100%;
        border-left: none;
        border-right: none;
    }

    .tab-item {
        border-right: none;
        border-bottom: 2px solid #ffffff;
        padding: 12px 15px;
        font-size: 14px;
    }

    /* .tab-item:last-child {
        border-bottom: none;
        background: rgba(229, 0, 79, .5);
    } */

    .btn_area{
        margin-top: 24px;
        flex-wrap: wrap;
        gap: 24px;
    }

    .flyer_image_list{
        margin-top: 16px;
    }
    .flyer .btn_nomal{
        margin-top: 56px;
    }
    .app_area{
        margin-top: 16px;
    }
    .btn_app{
        width: 40%;
    }
    .btn_apple{
        right: unset;
        left: 9%;
        bottom: 8%;
    }
    .btn_google{
        right: 9%;
        bottom: 8%;
    }
    .contents_text{
        font-size: 14px;
        margin: 10px auto 24px;
        line-height: 1.5;
    }
    .coupon_area{
        padding: 16px;
    }
    .coupon_list{
        gap: 16px;
    }
    .coupon_item{
        width: 100%;
    }
}

.u-fade-type-up {
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
}

.u-fade-type-up.is-active {
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}